Inhoud
Index 🔎︎

# DateValue-functie

Geeft een datumwaarde uit een datumtekenreeks. De datumtekenreeks is een volledige datum in één numerieke waarde. U kunt dit serienummer ook gebruiken om het verschil tussen twee datums te bepalen.

## Syntaxis:

    DateValue [(datum)]

## Teruggegeven waarde:

Datum

## Parameters:

Date: String expression that contains the date that you want to calculate. In contrast to the DateSerial function that passes years, months and days as separate numeric values, the DateValue function requests the date string to be according to either one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Language Settings - Languages) or to ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted).

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleDateValue
        MsgBox DateValue("12/02/2011")
    End Sub